Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: Video players problem (leap)

  1. #11

    Default Re: Video players problem (leap)

    Quote Originally Posted by qbasix View Post
    I install python-notify and python-notify2 and now mpv player and deepin player start from app menu but can`t open any movie...

    Well, as mentioned deepin-music-player apparently is just a frontend to mplayer2 which is dead, unmaintained and deprecated.

    Maybe try running mplayer2 itself as a test.

    And what does "can't open any movie" mean exactly? Do you get some error message?
    There should be some settings about the output device, have you tried to change them?

    mpv deepin can`t open any movie...
    mpv cannot either?
    Again, please be a bit more specific.

    My VLC run correcly now only have problems with subs encoding I`m form Bulgaria and my subs is bulgarian I use on VLC Windows-1252 my problem with subs dragon player is the same...
    Sorry, no idea.
    Try to convert your subtitle files maybe, with kate or kwrite e.g.

    Quote Originally Posted by qbasix View Post
    Now i look have another problem with audio players all my audio players not work open the app but can`t start any song only amaraok work correcly
    And what audio players exactly?
    You might to have to install additional packages, for audacious e.g. there's audacious-plugins and audacious-plugins-extra, you especially need the latter for playing back certain files including MP3s.
    Also here, do you get any error message? Or what does "can't start any song" mean exactly?

    Some general advise though:
    - try a full switch to the Packman repo to avoid an incompatible mix of packages or some "crippled" ones still installed, like described here:
    https://en.opensuse.org/SDB:Vendor_c..._Vendor_change
    In your case you could e.g. run:
    Code:
    sudo zypper dup --from packman
    - Try to uninstall libvdpau_va_gl1, some users had problems with this in the past. Could only affect playing videos though, not your music players.

    Although I'm not sure that either of those two things will help, considering that vlc does work anyway.

    And skype not working fine have no camera...
    Can you please open a new thread about this?

  2. #12

    Default Re: Video players problem (leap)

    After I run
    Code:
    sudo zypper dup --from packman
    All my problems are gone
    I uninstall libvdpau_va_gl1
    now my openSUSE work great
    Thank you
    wolfi323 you are great god bless you

  3. #13

    Default Re: Video players problem (leap)

    Quote Originally Posted by qbasix View Post
    After I run
    Code:
    sudo zypper dup --from packman
    All my problems are gone
    Great!

    I uninstall libvdpau_va_gl1
    Well, you don't have to uninstall it if it doesn't cause problems.
    It is required to use VDPAU hardware decoding on the intel chip, although most players should support VA-API too anyway (AFAIK MPlayer doesn't though, no idea about mplayer2).

  4. #14

    Default Re: Video players problem (leap)

    Ok I will install it again to see

    I have a made video screen for you to seen my problems

    https://youtu.be/W30tZAmy0EE

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •